<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="43">
    <author>_Kolia_,Diman163,Mr.President FS19:kulibin</author>
    <version>2.1</version>
    <title>
        <en>Kamaz</en>
        <de>Kamaz</de>
        <ru>КамАЗ</ru>
    </title>
    <description>
        <en>Kamaz</en>
        <de>Kamaz</de>
        <ru>КамАЗ</ru>
    </description>
    <multiplayer supported="true"/>
    <iconFilename>store_Kam.dds</iconFilename>
    
	<specializations>
	    <specialization name="sounds"           className="Sounds"           filename="scripts/Sounds.lua" />
	    <specialization name="motorConfigSound" className="motorConfigSound" filename="scripts/motorConfigSound.lua" />
	</specializations>
	
	<vehicleTypes>
        <type name="Kamaz"  parent="carFillable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="sounds" />
          <!--   <specialization name="cover"/> -->
            <specialization name="motorConfigSound" />
		</type>
        <type name="trailer"  parent="carFillable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
          <!--  <specialization name="cover"/> -->
            <specialization name="sounds" />
		</type>
    </vehicleTypes>
    
	
   
   <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="Kamaz.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="Czap.xml"/>
    </storeItems>

   <brands>
        <brand name="KAMAZ" title="Kamaz" image="brand_Kamaz.dds"/>
    </brands>
</modDesc>
